body.login {
  padding: 2rem;
  background-color: white;
}

#login {
  width: unset;
  padding: 0;
}

#login h1 {
  margin-top: -2rem;
  margin-left: -2rem;
  margin-right: -2rem;
  margin-bottom: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  background-color: #010b19;
  text-align: left;
}

#login h1 a {
  width: auto;
  height: 3rem;
  margin: 0;
  background-image: url("./arkay-digital-white.svg");
  background-size: auto 3rem;
}

.login #loginform {
  max-width: 24rem;
  margin: 0 auto;
  border: none;
  box-shadow: none;
}

.login #nav,
.login #backtoblog,
.login .privacy-policy-page-link {
  max-width: 24rem;
  margin: 1rem auto;
  text-align: center;
}

/** Styles for the Password Protected plugin **/

.login-password-protected label {
  width: 100%;
}
